FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 01-04-2008, 12:36 PM
Nigel Ridley
 
Default Gimp rc on Gutsy - why?

My daughter is complaining that her gutsy install only has gimp rc
(release candidate) available - and that there are loads of things that
don't work.
Why is there no 'stable' version available - or at least one that works
[mostly]?

Blessings,

Nigel

--
OliveRoot Ministries
http://www.oliveroot.net/

PrayingForIsrael.net
http://www.prayingforisrael.net/



--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-05-2008, 01:49 AM
"D. Michael McIntyre"
 
Default Gimp rc on Gutsy - why?

On Friday 04 January 2008, Nigel Ridley wrote:

> My daughter is complaining that her gutsy install only has gimp rc
> (release candidate) available - and that there are loads of things that
> don't work.
> Why is there no 'stable' version available - or at least one that works
> [mostly]?

What doesn't work?

I'm having a lot of trouble finding some things that have moved around, but it
seems to be working just fine so far as I've encountered with what I've
tried.
--
D. Michael McIntyre

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-07-2008, 02:39 PM
Nigel Ridley
 
Default Gimp rc on Gutsy - why?

D. Michael McIntyre wrote:
> On Friday 04 January 2008, Nigel Ridley wrote:
>
>> My daughter is complaining that her gutsy install only has gimp rc
>> (release candidate) available - and that there are loads of things that
>> don't work.
>> Why is there no 'stable' version available - or at least one that works
>> [mostly]?
>
> What doesn't work?
>
> I'm having a lot of trouble finding some things that have moved around, but it
> seems to be working just fine so far as I've encountered with what I've
> tried.

Sorry for taking so long to reply - I finally managed to get my daughter
to write down the problem:

She wants to add a border to an image. She right-clicks > Filters >
Decor > Border. She chooses a size in the dialogue box (1 for both x &
y) then OK.
The Gimp starts the process but ends with an error message:

Gimp Message
Plug-in 'Add Border' left image undo in inconsistent state, closing open
undo groups.

Any ideas?

Blessings,

Nigel

--
OliveRoot Ministries
http://www.oliveroot.net/

PrayingForIsrael.net
http://www.prayingforisrael.net/



--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-07-2008, 02:55 PM
"John DeCarlo"
 
Default Gimp rc on Gutsy - why?

On Jan 7, 2008 10:39 AM, Nigel Ridley <nigel@rmk.co.il> wrote:

D. Michael McIntyre wrote:
> On Friday 04 January 2008, Nigel Ridley wrote:
>
>> My daughter is complaining that her gutsy install only has gimp rc
>> (release candidate) available - and that there are loads of things that

>> don't work.
>> Why is there no 'stable' version available - or at least one that works
>> [mostly]?
>
I noticed that my version, just doing regular updates, is now at
2.4.2.* This is not an RC version, but an update to 2.4

Maybe doing an update via the Gutsy repositories will help?
*
Sorry for taking so long to reply - I finally managed to get my daughter
to write down the problem:

She wants to add a border to an image. She right-clicks > Filters >
Decor > Border. She chooses a size in the dialogue box (1 for both x &

y) then OK.
The Gimp starts the process but ends with an error message:

* * * *Gimp Message
Plug-in 'Add Border' left image undo in inconsistent state, closing open
undo groups.


This works fine for me.

I would suggest doing an update* (command line would be something like:* sudo aptitude safe-upgrade) and see if you get a newer version with more bug-fixes.* I have 2.4.2 now.


The other would be checking memory usage and swap space usage.* Perhaps doing this operation when first starting GIMP would work, while later when more memory is in use it would not.
--
John DeCarlo, My Views Are My Own
--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-07-2008, 05:54 PM
Nigel Ridley
 
Default Gimp rc on Gutsy - why?

John DeCarlo wrote:
> On Jan 7, 2008 10:39 AM, Nigel Ridley <nigel@rmk.co.il> wrote:
>
>> D. Michael McIntyre wrote:
>>> On Friday 04 January 2008, Nigel Ridley wrote:
>>>
>>>> My daughter is complaining that her gutsy install only has gimp rc
>>>> (release candidate) available - and that there are loads of things that
>>>> don't work.
>>>> Why is there no 'stable' version available - or at least one that works
>>>> [mostly]?
>
>
> I noticed that my version, just doing regular updates, is now at 2.4.2.
> This is not an RC version, but an update to 2.4
>
> Maybe doing an update via the Gutsy repositories will help?
>
>
>> Sorry for taking so long to reply - I finally managed to get my daughter
>> to write down the problem:
>>
>> She wants to add a border to an image. She right-clicks > Filters >
>> Decor > Border. She chooses a size in the dialogue box (1 for both x &
>> y) then OK.
>> The Gimp starts the process but ends with an error message:
>>
>> Gimp Message
>> Plug-in 'Add Border' left image undo in inconsistent state, closing open
>> undo groups.
>>
>
> This works fine for me.
>
> I would suggest doing an update (command line would be something like:
> sudo aptitude safe-upgrade) and see if you get a newer version with more
> bug-fixes. I have 2.4.2 now.
>
> The other would be checking memory usage and swap space usage. Perhaps
> doing this operation when first starting GIMP would work, while later when
> more memory is in use it would not.
>
>

It is a fresh gutsy install with all updates (just did an update;
dist-upgrade). The Gimp is still 'Release Candidate'.
I played with the 'decor' scripts in the 'filters' menu and all but the
first two (border and bevel border) work. Border gives the error message
whilst bevel border doesn't do anything. After trying any of the two
border effects, I have to close and restart the Gimp in order for those
scripts to start [trying to] work again.

I will try on another gusty machine tomorrow.....

Blessings,

Nigel

--
OliveRoot Ministries
http://www.oliveroot.net/

PrayingForIsrael.net
http://www.prayingforisrael.net/



--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-08-2008, 05:03 PM
Nigel Ridley
 
Default Gimp rc on Gutsy - why?

Nigel Ridley wrote:
> John DeCarlo wrote:
>> On Jan 7, 2008 10:39 AM, Nigel Ridley <nigel@rmk.co.il> wrote:
>>
>>> D. Michael McIntyre wrote:
>>>> On Friday 04 January 2008, Nigel Ridley wrote:
>>>>
>>>>> My daughter is complaining that her gutsy install only has gimp rc
>>>>> (release candidate) available - and that there are loads of things that
>>>>> don't work.
>>>>> Why is there no 'stable' version available - or at least one that works
>>>>> [mostly]?
>>
>> I noticed that my version, just doing regular updates, is now at 2.4.2.
>> This is not an RC version, but an update to 2.4
>>
>> Maybe doing an update via the Gutsy repositories will help?
>>
>>
>>> Sorry for taking so long to reply - I finally managed to get my daughter
>>> to write down the problem:
>>>
>>> She wants to add a border to an image. She right-clicks > Filters >
>>> Decor > Border. She chooses a size in the dialogue box (1 for both x &
>>> y) then OK.
>>> The Gimp starts the process but ends with an error message:
>>>
>>> Gimp Message
>>> Plug-in 'Add Border' left image undo in inconsistent state, closing open
>>> undo groups.
>>>
>> This works fine for me.
>>
>> I would suggest doing an update (command line would be something like:
>> sudo aptitude safe-upgrade) and see if you get a newer version with more
>> bug-fixes. I have 2.4.2 now.
>>
>> The other would be checking memory usage and swap space usage. Perhaps
>> doing this operation when first starting GIMP would work, while later when
>> more memory is in use it would not.
>>
>>
>
> It is a fresh gutsy install with all updates (just did an update;
> dist-upgrade). The Gimp is still 'Release Candidate'.
> I played with the 'decor' scripts in the 'filters' menu and all but the
> first two (border and bevel border) work. Border gives the error message
> whilst bevel border doesn't do anything. After trying any of the two
> border effects, I have to close and restart the Gimp in order for those
> scripts to start [trying to] work again.
>
> I will try on another gusty machine tomorrow.....
>
> Blessings,
>
> Nigel
>
I tried on another gutsy machine, and it too has Gimp Release Candidate
ant it too produces the same error whilst trying to create a border on
an image.

Anybody else have similar results?

Blessings,

Nigel

--
OliveRoot Ministries
http://www.oliveroot.net/

PrayingForIsrael.net
http://www.prayingforisrael.net/



--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-08-2008, 05:33 PM
Thilo Six
 
Default Gimp rc on Gutsy - why?

Nigel Ridley wrote the following on 07.01.2008 19:54

</snip>

> Nigel
>

$ apt-cache policy gimp
gimp:
Installiertkeine)
Mögliche Pakete:2.4.2-0ubuntu0.7.10.1
Versions-Tabelle:
2.4.2-0ubuntu0.7.10.1 0
500 http://de.archive.ubuntu.com gutsy-proposed/main Packages
^^^^^^^^^^^^^^
2.4.0~rc3-1ubuntu7 0
500 http://de.archive.ubuntu.com gutsy/main Packages


HTH
--
Thilo

key: 0x4A411E09


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-08-2008, 06:30 PM
Nigel Ridley
 
Default Gimp rc on Gutsy - why?

Thilo Six wrote:
> Nigel Ridley wrote the following on 07.01.2008 19:54
>
> </snip>
>
>> Nigel
>>
>
> $ apt-cache policy gimp
> gimp:
> Installiertkeine)
> Mögliche Pakete:2.4.2-0ubuntu0.7.10.1
> Versions-Tabelle:
> 2.4.2-0ubuntu0.7.10.1 0
> 500 http://de.archive.ubuntu.com gutsy-proposed/main Packages
> ^^^^^^^^^^^^^^
> 2.4.0~rc3-1ubuntu7 0
> 500 http://de.archive.ubuntu.com gutsy/main Packages
>
>
> HTH

If I understand correctly, I have to add:
http://il.archive.ubuntu.com gutsy-proposed/main Packages
to my sources.list (il - I live in Israel) to get the stable version of
the gimp.

So why does the default sources.list give a Release Candidate version?

Blessings,

Nigel

--
OliveRoot Ministries
http://www.oliveroot.net/

PrayingForIsrael.net
http://www.prayingforisrael.net/




--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-08-2008, 08:23 PM
Thilo Six
 
Default Gimp rc on Gutsy - why?

Nigel Ridley wrote the following on 08.01.2008 20:30

</snip>

> So why does the default sources.list give a Release Candidate version?

Well there is structure behind the ubuntu archives:
*-security - as it´s name says
*-updates - bugfixes for the stable branch which are less restrictive then
"only pure security fixes"
*-proposed - "public beta" for fixes that will be later on moved over to
*-updates. That is due to QA reasons.

so *-proposed has always to activated manually, as this means:
"Yes i am aware of less tested bugfixes and would like to help them to go
into the official archive"-Policy.

> Blessings,
>
> Nigel

bye
--
Thilo

key: 0x4A411E09


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-09-2008, 03:03 AM
"D. Michael McIntyre"
 
Default Gimp rc on Gutsy - why?

On Tuesday 08 January 2008, Nigel Ridley wrote:
> ant it too produces the same error whilst trying to create a border on
> an image.
>
> Anybody else have similar results?

Yes. Same error here.

--
D. Michael McIntyre

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 02:52 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org